:root {
    --primary: #e2b04d;
    --primary-foreground: #26272B;
    --primary-lightest: #faebd7;
    --secondary: #faebd7;
    --secondary-foreground: #26272B;
}

.nav-secondary {
    background: #e2b04d !important;
}

.nav-item-secondary-link {
    color: #26272B !important;
}

.nav-item.active .nav-item-link, .nav-item-link:hover {
    border-color: #e2b04d;
}

.btn-primary {
    border-color: #e2b04d !important;
    background-color: #e2b04d !important;
}

.border-primary {
    border: 1px solid #e2b04d !important;
}

.bg-light {
    background-color: #f9f3ff !important;
}

.advanced-search-link.text-primary,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: #26272b !important;
}

a.underline,
a .underline {
    color: #26272b !important;
}

.underline {
    text-decoration-color: var(--primary) !important;
}

.btn-toggle-tab[aria-selected="true"] {
	background-color: var(--primary-lightest);
	color: #26272b !important;
}

.custom-logo {
    content: url(./images/parklawncemetery-logo.png);
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}

.landingslider {
    background: url(./images/parklawncemetery-background.png) no-repeat;
    background-size: cover;
    background-position: center;
}